In scanning my website for vulnerabilities, I came across two CGI exploits: man.sh and bb-hist.sh.

I have tried google and archives, both return nothing. Whats the story with them? are they...